Uploaded image for project: 'EJBCA'
  1. EJBCA
  2. ECA-4432 Remove JEE5 and JDK6 support
  3. ECA-4417

Remove build and install script specifics for JEE5 app servers and JDK6.

    Details

    • Type: Sub-task
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: EJBCA 6.4.0
    • Component/s: Install-script
    • Labels:
      None

      Description

      Clean up the Ant scripts to reflect dropped support for JBoss 5, GF 2, WebSphere and WebLogic (including any deployment descriptor or similar only needed for the JEE5 compatible servers).

      Javac target is now JDK 7+.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              johan Johan Eklund
              Reporter:
              johan Johan Eklund
              Verified by:
              Mike Agrenius Kushner
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: